<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<title>Multi box Grid 1</title>
</head>

<body>
	<div class="page">

		<header>
			<a href="/">Home</a>
		</header>
		<div class="box">
			<div class="box__item box__item1 box__item_big_wide-supper">
				<p>Item № 1</p>
			</div>
			<div class="box__item box__item2 box__item_mid_wide">
				<p>Item № 2</p>
			</div>
			<div class="box__item box__item3 box__item_mid_wide">
				<p>Item № 3</p>
			</div>
			<div class="box__item box__item4 box__item_mid_rectangle-vertical">
				<p>Item № 4</p>
			</div>
			<div class="box__item box__item5 box__item_mid_rectangle-horizontal ">
				<p>Item № 5</p>
			</div>
			<div class="box__item box__item6 box__item_mid_square">
				<p>Item № 6</p>
			</div>
			<div class="box__item box__item7 box__item_mid_rectangle-horizontal">
				<p>Item № 7</p>
			</div>
			<div class="box__item box__item8 box__item_mid_square">
				<p>Item № 8</p>
			</div>
			<div class="box__item box__item9 box__item_mid_square">
				<p>Item № 9</p>
			</div>
			<div class="box__item box__item10 box__item_small_wide-horizontal ">
				<p>Item № 10</p>
			</div>
			<div class="box__item box__item11 box__item_mid_square">
				<p>Item № 11</p>
			</div>
			<div class="box__item box__item12 box__item_mid_rectangle-vertical">
				<p>Item № 12</p>
			</div>
			<div class="box__item box__item13 ">
				<p>Item № 13</p>
			</div>
			<div class="box__item box__item14 ">
				<p>Item № 14</p>
			</div>
			<div class="box__item box__item15 box__item_big_wide">
				<p>Item № 15</p>
			</div>
			<div class="box__item box__item16 box__item_small_wide-vertical">
				<p>Item № 16</p>
			</div>
			<div class="box__item box__item17 box__item_small_wide-horizontal">
				<p>Item № 17</p>
			</div>
			<div class="box__item ">
				<p>Item № 18</p>
			</div>
			<div class="box__item box__item19 box__item_mid_square">
				<p>Item № 19</p>
			</div>
			<div class="box__item box__item20 box__item_big_square">
				<p>Item № 20</p>
			</div>
			<div class="box__item box__item21 ">
				<p>Item № 21</p>
			</div>
			<div class="box__item box__item22 ">
				<p>Item № 22</p>
			</div>
			<div class="box__item box__item23 ">
				<p>Item № 23</p>
			</div>
			<div class="box__item box__item24 box__item_mid_wide">
				<p>Item № 24</p>
			</div>
		</div>
	</div>
</body>
</html>